<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.0.1118" lastdate="2022//05//30" language="ru-RU" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="119">
<popup id="|0" text="Всплывающее окно">
<menuitem id="32771" text="Открыть"/>
<menuitem id="32772" text="Открепить от списка"/>
<menuitem id="32773" text="Прикрепить к списку"/>
<menuitem id="32774" text="Удалить из списка"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="106" left="0" top="0" width="635" height="611">
<dlgitem id="3003" text="Обзор" left="21" top="474" width="100" height="107"/>
<dlgitem id="3004" text="Dropbox" left="21" top="6" width="600" height="30"/>
<dlgitem id="3005" text="" left="21" top="109" width="565" height="56"/>
<dlgitem id="3006" text="" left="21" top="212" width="565" height="236"/>
<dlgitem id="3007" text="Текущая папка" left="21" top="84" width="217" height="24"/>
<dlgitem id="3008" text="Недавно использованные папки" left="21" top="188" width="205" height="19"/>
<dlgitem id="3015" text="Сайт" left="21" top="47" width="574" height="38"/>
</Dialog>
<Dialog id="107" text="Открыть" left="0" top="0" width="888" height="572">
<dlgitem id="3009" text="" left="264" top="69" width="595" height="371"/>
<dlgitem id="0" text="" left="0" top="0" width="591" height="24"/>
<dlgitem id="1" text="Открыть" left="672" top="493" width="88" height="26"/>
<dlgitem id="2" text="Отмена" left="770" top="493" width="88" height="26"/>
<dlgitem id="3010" text="http://" left="25" top="26" width="569" height="32"/>
<dlgitem id="3011" text="Тип файла:" left="23" top="499" width="68" height="15"/>
<dlgitem id="3012" text="" left="105" top="495" width="177" height="23"/>
<dlgitem id="3013" text="Имя файла:" left="23" top="459" width="68" height="15"/>
<dlgitem id="3014" text="" left="105" top="458" width="753" height="23"/>
<dlgitem id="1003" text="" left="23" top="69" width="242" height="371"/>
</Dialog>
<Dialog id="121" text="Диалог" left="0" top="0" width="606" height="242">
<dlgitem id="1004" text="Ожидание..." left="37" top="21" width="522" height="34"/>
<dlgitem id="1005" text="Для входа в систему открыта новая вкладка браузера.\nПосле прохождения проверки подлинности браузер автоматически перенаправит вас в приложение." left="82" top="68" width="474" height="62"/>
<dlgitem id="1006" text="" left="37" top="68" width="35" height="38"/>
<dlgitem id="1007" text="Отмена" left="474" top="148" width="88" height="26"/>
</Dialog>
<Dialog id="2001" left="0" top="0" width="588" height="525">
<dlgitem id="3001" text="&lt;Расположение браузера&gt;" left="0" top="0" width="571" height="484"/>
</Dialog>
<Dialog id="2002" text="Войти" left="0" top="0" width="532" height="712">
<dlgitem id="3002" text="веб-браузер" left="12" top="13" width="492" height="647"/>
<dlgitem id="1001" text="" left="229" top="186" width="35" height="38"/>
<dlgitem id="1002" text="Статический" left="12" top="266" width="492" height="15"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1001" text="Передача файла..."/>
<string id="1002" text="Необходимо указать значение для этого обязательного поля."/>
<string id="1003" text="Неверное числовое значение. Проверьте значение и повторите попытку."/>
<string id="1004" text="Недопустимый URL-адрес. Проверьте написание URL-адреса и повторите попытку."/>
<string id="1005" text="Подключение к %s."/>
<string id="1006" text="Загрузка файла..."/>
<string id="1007" text="Не удалось перейти по URL-адресу веб-сайта с URL-адреса страницы из-за ошибки сети.\r\nПроверьте подключение к сети или обратитесь к администратору сервера.\r\nКод ошибки: %d."/>
<string id="1008" text="Не удалось перейти по URL-адресу веб-сайта с URL-адреса страницы из-за ошибки сервера.\r\nОбратитесь к администратору сервера. \r\nКод состояния: %d."/>
<string id="1009" text="Не удалось перейти по URL-адресу веб-сайта с URL-адреса страницы из-за конфигурации сервера.\r\nОбратитесь к администратору сервера."/>
<string id="1010" text="Указанный URL-адрес недоступен. Убедитесь, что\r\nURL-адрес указан правильно, а сетевая папка доступна."/>
<string id="1011" text="Не удалось подключиться к серверу. Проверьте подключение к сети.\r\nУбедитесь, что URL-адрес указан в правильном формате и у вас есть разрешение на доступ к этому сетевому ресурсу."/>
<string id="1012" text="Не удалось получить сегменты URL-адреса из-за ошибки сети.\r\nПроверьте подключение к сети или обратитесь к администратору сервера.\r\nКод ошибки: %d."/>
<string id="1013" text="Не удалось получить сегменты URL-адреса из-за ошибки сервера.\r\nОбратитесь к администратору сервера. \r\nКод состояния: %d."/>
<string id="1014" text="Не удалось получить сегменты URL-адреса из-за неизвестной ошибки.\r\nОбратитесь к администратору сервера."/>
<string id="1015" text="Для выполнения этого действия требуется безопасное подключение и проверка подлинности сервера.\r\nИздатель сертификата для этого сайта неизвестен или ненадежен.\r\nПродолжить?"/>
<string id="1016" text="Dropbox"/>
<string id="1018" text="Не удалось открыть этот файл, так как это не PDF-файл."/>
<string id="1019" text="Открыть"/>
<string id="1020" text="Сохранить как"/>
<string id="1021" text="Все файлы"/>
<string id="1022" text="PDF-файлы (*.pdf)"/>
<string id="1023" text="PPDF-файлы (*.ppdf)"/>
<string id="1024" text="Имя"/>
<string id="1025" text="Дата изменения"/>
<string id="1026" text="Размер"/>
<string id="1027" text="..родительская папка"/>
<string id="1028" text="Сохранить"/>
<string id="1029" text="Загрузка &quot;%s&quot;"/>
<string id="1030" text="Не удалось загрузить документ из-за ошибки сети.\r\nПроверьте подключение к сети или обратитесь к администратору сервера.\r\nКод ошибки: %d."/>
<string id="1031" text="Не удалось загрузить документ из-за ошибки сервера.\r\nОбратитесь к администратору сервера. \r\nКод состояния: %d."/>
<string id="1032" text="Файл &quot;%s&quot; уже существует.\r\nЗаменить существующий файл?"/>
<string id="1033" text="Не удалось передать документ на сервер из-за ошибки сети.\r\nПроверьте подключение к сети или обратитесь к администратору сервера.\r\nКод ошибки: %d."/>
<string id="1034" text="Не удалось передать документ на сервер из-за ошибки сервера.\r\nОбратитесь к администратору сервера. \r\nКод состояния: %d."/>
<string id="1035" text="Документ не удалось передать из-за неизвестной ошибки."/>
<string id="1037" text="Подождите, пока загружаются данные для входа."/>
<string id="1038" text="Удалить эту учетную запись?"/>
<string id="1039" text="Войти"/>
<string id="1040" text="Папка удалена."/>
<string id="1041" text="Загрузка..."/>
<string id="1043" text="Не удалось сохранить документ. Размер файла слишком большой для текущей операции."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Управлять PDF-файлами или работать с ними в Dropbox посредством Foxit PDF Reader или Foxit PDF Editor легче всего с помощью плагина Dropbox." />
<VerLeg name="LegalCopyright" value="© Foxit Software Inc., 2004-2025. Все права защищены." />
</Version>
</Reader>